weight=10
method=random

matchBlocks=kelp_plant kelp
matchTiles=kelp_big_mid kelp_plant_big_mid
biomes=cold_ocean frozen_ocean deep_frozen_ocean

tiles=textures/block/cold_kelp/empty
weights=10
symmetry=all